<div class="position-relative main-animation-container">
  <!-- front card view -->
  <mat-card class="mat-custom-card fuse-widget-front" [@frontView]="state">
    <div class="card-header">
        <span class="pull-left">Event</span>
      <div class="pull-right">
        <i class="material-icons pointer-cursor" (click)="onAnimate()">more_vert</i>
      </div>
      <div class="clearfix"></div>
    </div>
  

    <mat-card-content>
      <p class="f-72 f-bold f-orange text-center">
        25
      </p>
      <p class="f-gray text-center">Notified</p>

    </mat-card-content>
    <div class="card-footer">
      <span class="f-gray">Closed today: </span><span>0</span>
    </div>
  </mat-card>
  <!-- front card view  end-->

  <!-- back card view -->
  <mat-card [@backView]="state" class="cardBackView fuse-widget-back">
    <div class="card-header">
      <i
        (click)="reverseAnimate()"
        class="material-icons pull-right"
        style="cursor: pointer;"
      >close</i>
      <div class="clearfix"></div>
    </div>
    <mat-card-content>
      <p>You can show more detailed information about this widget in here.</p>
    </mat-card-content>
  </mat-card>
  <!-- back card view end -->
</div>
